<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='ACC' t_carfig='12891680' t_carobb='0' t_carpad='NPL315' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='13591680' t_carobb='0' t_carpad='NPL355' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='13591680' t_carobb='0' t_carpad='NPL400' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='14591680' t_carobb='0' t_carpad='NPL450' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='14591680' t_carobb='0' t_carpad='NPL500' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15691680' t_carobb='0' t_carpad='NPL560' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15691680' t_carobb='0' t_carpad='NPL630' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17200681' t_carobb='0' t_carpad='NPL710' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17200681' t_carobb='0' t_carpad='NPL800' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19000681' t_carobb='0' t_carpad='NPL1000' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19000681' t_carobb='0' t_carpad='NPL900' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='41000430' t_carobb='0' t_carpad='NPL1000' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='41000450' t_carobb='0' t_carpad='NPL1000' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='43100430' t_carobb='0' t_carpad='NPL315' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='43100450' t_carobb='0' t_carpad='NPL315' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='43500430' t_carobb='0' t_carpad='NPL355' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='43500450' t_carobb='0' t_carpad='NPL355' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='44000430' t_carobb='0' t_carpad='NPL400' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='44000450' t_carobb='0' t_carpad='NPL400' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='44500430' t_carobb='0' t_carpad='NPL450' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='44500450' t_carobb='0' t_carpad='NPL450' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='45000430' t_carobb='0' t_carpad='NPL500' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='45000450' t_carobb='0' t_carpad='NPL500' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='45600430' t_carobb='0' t_carpad='NPL560' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='45600450' t_carobb='0' t_carpad='NPL560' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='46300430' t_carobb='0' t_carpad='NPL630' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='46300450' t_carobb='0' t_carpad='NPL630' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='47100430' t_carobb='0' t_carpad='NPL710' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='47100450' t_carobb='0' t_carpad='NPL710' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='48000430' t_carobb='0' t_carpad='NPL800' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='48000450' t_carobb='0' t_carpad='NPL800' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='49000430' t_carobb='0' t_carpad='NPL900' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='49000450' t_carobb='0' t_carpad='NPL900' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0315' t_carobb='0' t_carpad='NPL315' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0355' t_carobb='0' t_carpad='NPL355' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0400' t_carobb='0' t_carpad='NPL400' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0450' t_carobb='0' t_carpad='NPL450' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0500' t_carobb='0' t_carpad='NPL500' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0560' t_carobb='0' t_carpad='NPL560' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0630' t_carobb='0' t_carpad='NPL630' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0710' t_carobb='0' t_carpad='NPL710' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0800' t_carobb='0' t_carpad='NPL800' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX0900' t_carobb='0' t_carpad='NPL900' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='4EX1000' t_carobb='0' t_carpad='NPL1000' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='51000043' t_carobb='0' t_carpad='NPL1000' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='53100043' t_carobb='0' t_carpad='NPL315' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='53500043' t_carobb='0' t_carpad='NPL355' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='54000043' t_carobb='0' t_carpad='NPL400' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='54500043' t_carobb='0' t_carpad='NPL450' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='55000043' t_carobb='0' t_carpad='NPL500' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='55600043' t_carobb='0' t_carpad='NPL560' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='56300043' t_carobb='0' t_carpad='NPL630' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='57100043' t_carobb='0' t_carpad='NPL710' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='58000043' t_carobb='0' t_carpad='NPL800' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='59000043' t_carobb='0' t_carpad='NPL900' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0160' t_carobb='0' t_carpad='NPL315' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0160' t_carobb='0' t_carpad='NPL355' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0160' t_carobb='0' t_carpad='NPL400' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0450' t_carobb='0' t_carpad='NPL450' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0450' t_carobb='0' t_carpad='NPL500' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0450' t_carobb='0' t_carpad='NPL560' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='NPL1000' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='NPL630' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='NPL710' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='NPL800' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='NPL900' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD0800' t_carobb='0' t_carpad='NPL1000' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD0800' t_carobb='0' t_carpad='NPL800' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD0800' t_carobb='0' t_carpad='NPL900' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0315' t_carobb='0' t_carpad='NPL315' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0355' t_carobb='0' t_carpad='NPL355' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0400' t_carobb='0' t_carpad='NPL400' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='NPL450' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='NPL500' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='NPL560' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='NPL630' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0630' t_carobb='0' t_carpad='NPL710' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0315' t_carobb='0' t_carpad='NPL315' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0315' t_carobb='0' t_carpad='NPL355' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0400' t_carobb='0' t_carpad='NPL400' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0400' t_carobb='0' t_carpad='NPL450' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0500' t_carobb='0' t_carpad='NPL500' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0500' t_carobb='0' t_carpad='NPL560' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0630' t_carobb='0' t_carpad='NPL630' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0710' t_carobb='0' t_carpad='NPL710' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0800' t_carobb='0' t_carpad='NPL800' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0900' t_carobb='0' t_carpad='NPL900' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT1000' t_carobb='0' t_carpad='NPL1000' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00315' t_carobb='0' t_carpad='NPL315' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00315' t_carobb='0' t_carpad='NPL355' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00400' t_carobb='0' t_carpad='NPL400' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00400' t_carobb='0' t_carpad='NPL450' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00400' t_carobb='0' t_carpad='NPL500' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00560' t_carobb='0' t_carpad='NPL560' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00630' t_carobb='0' t_carpad='NPL630' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00710' t_carobb='0' t_carpad='NPL710' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00800' t_carobb='0' t_carpad='NPL800' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00900' t_carobb='0' t_carpad='NPL1000' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00900' t_carobb='0' t_carpad='NPL900' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF1000' t_carobb='0' t_carpad='NPL1000' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF315' t_carobb='0' t_carpad='NPL315' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF355' t_carobb='0' t_carpad='NPL355' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF400' t_carobb='0' t_carpad='NPL400' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF450' t_carobb='0' t_carpad='NPL450' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF500' t_carobb='0' t_carpad='NPL500' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF560' t_carobb='0' t_carpad='NPL560' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF630' t_carobb='0' t_carpad='NPL630' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF710' t_carobb='0' t_carpad='NPL710' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF800' t_carobb='0' t_carpad='NPL800' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ZAPEAF900' t_carobb='0' t_carpad='NPL900' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1000CL1' t_carobb='0' t_carpad='NPL1000' t_coddes='CL1' t_pesnet='93' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1000CL2' t_carobb='0' t_carpad='NPL1000' t_coddes='CL2' t_pesnet='114' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1000S4CL1' t_carobb='0' t_carpad='NPL1000' t_coddes='S4CL1' t_pesnet='93'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1000S4CL2' t_carobb='0' t_carpad='NPL1000' t_coddes='S4CL2' t_pesnet='114'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1120CL1' t_carobb='0' t_carpad='NPL1120' t_coddes='CL1' t_pesnet='135' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1120CL2' t_carobb='0' t_carpad='NPL1120' t_coddes='CL2' t_pesnet='165' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1120S4CL1' t_carobb='0' t_carpad='NPL1120' t_coddes='S4CL1' t_pesnet='135'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1120S4CL2' t_carobb='0' t_carpad='NPL1120' t_coddes='S4CL2' t_pesnet='165'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1250CL1' t_carobb='0' t_carpad='NPL1250' t_coddes='CL1' t_pesnet='185' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1250CL2' t_carobb='0' t_carpad='NPL1250' t_coddes='CL2' t_pesnet='240' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1250S4CL1' t_carobb='0' t_carpad='NPL1250' t_coddes='S4CL1' t_pesnet='185'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL1250S4CL2' t_carobb='0' t_carpad='NPL1250' t_coddes='S4CL2' t_pesnet='240'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL315-' t_carobb='0' t_carpad='NPL315' t_coddes='-' t_pesnet='6' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL315S4' t_carobb='0' t_carpad='NPL315' t_coddes='S4' t_pesnet='6' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL355-' t_carobb='0' t_carpad='NPL355' t_coddes='-' t_pesnet='9' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL355S4' t_carobb='0' t_carpad='NPL355' t_coddes='S4' t_pesnet='9' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL400-' t_carobb='0' t_carpad='NPL400' t_coddes='-' t_pesnet='11' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL400S4' t_carobb='0' t_carpad='NPL400' t_coddes='S4' t_pesnet='11' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL450-' t_carobb='0' t_carpad='NPL450' t_coddes='-' t_pesnet='13' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL450S4' t_carobb='0' t_carpad='NPL450' t_coddes='S4' t_pesnet='13' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL500-' t_carobb='0' t_carpad='NPL500' t_coddes='-' t_pesnet='17' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL500S4' t_carobb='0' t_carpad='NPL500' t_coddes='S4' t_pesnet='17' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL560-' t_carobb='0' t_carpad='NPL560' t_coddes='-' t_pesnet='22' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL560S4' t_carobb='0' t_carpad='NPL560' t_coddes='S4' t_pesnet='22' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL630-' t_carobb='0' t_carpad='NPL630' t_coddes='-' t_pesnet='30' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL630S4' t_carobb='0' t_carpad='NPL630' t_coddes='S4' t_pesnet='30' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL710CL1' t_carobb='0' t_carpad='NPL710' t_coddes='CL1' t_pesnet='39' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL710CL2' t_carobb='0' t_carpad='NPL710' t_coddes='CL2' t_pesnet='50' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL710S4CL1' t_carobb='0' t_carpad='NPL710' t_coddes='S4CL1' t_pesnet='39' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL710S4CL2' t_carobb='0' t_carpad='NPL710' t_coddes='S4CL2' t_pesnet='50' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL800CL1' t_carobb='0' t_carpad='NPL800' t_coddes='CL1' t_pesnet='50' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL800CL2' t_carobb='0' t_carpad='NPL800' t_coddes='CL2' t_pesnet='59' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL800S4CL1' t_carobb='0' t_carpad='NPL800' t_coddes='S4CL1' t_pesnet='50' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL800S4CL2' t_carobb='0' t_carpad='NPL800' t_coddes='S4CL2' t_pesnet='59' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL900CL1' t_carobb='0' t_carpad='NPL900' t_coddes='CL1' t_pesnet='62' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL900CL2' t_carobb='0' t_carpad='NPL900' t_coddes='CL2' t_pesnet='74' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL900S4CL1' t_carobb='0' t_carpad='NPL900' t_coddes='S4CL1' t_pesnet='62' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='NPL900S4CL2' t_carobb='0' t_carpad='NPL900' t_coddes='S4CL2' t_pesnet='74' t_tipris=''
		 t_unipes='kg'/>
</rs:data>
</xml>